TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Remove_ ( list L, elt-ord^rat pos )

### Optional Arguments

Fail | any |  | Determines what to return in case of failure.
Success | any | (Default: SUCCESS) | Determines what to return in case of success.

### Description

<shortdoc> Remove the element at position `pos' in the list `L'.
Note: `pos' must not exceed the scope of `L'.
Note: This function works by side effect and returns VOID. </shortdoc>

### Examples

L:=[1,,3,4]; Remove_(L,3); L;

### See also

Remove ( list, elt-ord^rat ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack